HPLIP refuses to accept that cups is installed

Questions about hardware and drivers
Forum rules
Before you post please read how to get help
brian_in_crawford
Level 1
Level 1
Posts: 1
Joined: Wed Dec 14, 2016 3:10 pm

HPLIP refuses to accept that cups is installed

Postby brian_in_crawford » Wed Dec 14, 2016 3:21 pm

Hi all,

I have an HP LJ 1109w laser printer. This printer worked just fine with hplip while I was using Debian Stretch (which was unsupported, just as LMDE is). However, now I've switched over to LMDE (64-bit), when I try to reinstall the drivers as downloaded from H-P's open printing site, (and yes, this printer needs a plug-in) the installation process claims that cups is not installed. Yes it *is*, Synaptic finds it, a dpkg -l finds it, but it seems H-P's software can't find it. :(

Has anyone got this printer to work successfully with LMDE 2?

Thanks.

Return to “Hardware Support”